<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class TicketFax extends Model
{
    protected $table = "ticket_fax";

    public function ticket(){
        return $this->hasOne(Ticket::class, 'id', 'ticket_id');
    }

}
